html{
    height: 100%;
}
body{min-width: 1200px;-webkit-text-size-adjust: 100%;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
body,p,ul,ol,li,img,h1,h2,h3,h4,h5,h6,form,fieldset,legend,select,input{margin:0; padding:0;}
body,button,input,select,textarea{font:14px/1.8 "Helvetica Neue",Helvetica,"PingFang SC","Microsoft YaHei","Hiragino Sans GB","WenQuanYi Micro Hei",Arial,"SimSun","sans-serif";}
body {
    background-color: #f5f7fa;
    padding-bottom: 150px;
    position: relative;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    min-height: 100%;
}
a: hover {
    text-decoration: none;
}
a: active {
    text-decoration: none;
}
#container{
   min-width: 1170px;
}
.login-wrap {
    background-color: #333;
    height: 50px;
}
.nav-wrap{
    height: 74px;
    border-bottom: 4px solid #0168d1;
}
.content-wrap{
    width: 1170px;
    margin: 0 auto;
    overflow: hidden
}.login-wrap h5{
    color: #fff;
    line-height: 50px;
    margin: 0;
    padding: 0;
    float: left;
}
.login-wrap.login {
    float: right;
    color: #fff;
    padding: 10px 20px;
}
.login-wrap.login a {
    color: #fff;
    line-height: 30px;
    margin: 0 20px;
}
.login-wrap.login span {
    color: #fff;
    font-size: 16px;
    line-height: 30px;
}
.nav-wrap.logo {
    width: 232px;
    height: 70px;
    float: left;
}
.nav-wrap.nav {
    line-height: 70px;
    padding: 0 20px;
    float: left;
}
.nav-wrap.nav a {
    display: inline-block;
    font-size: 16px;
    padding: 0 8px;
}
.nav-wrap.nav a span {
    display: inline;
    padding: 8px 8px
}
.nav-wrap.nav a: hover span {
    background-color: #0168d1;
    color: #fff;
}
.nav-wrap.nav a.active span {
    background-color: #0168d1;
    color: #fff;
}
.nav-wrap.saoma {
    float: right;
    padding: 15px 0;
}
.nav-wrap.saoma a {
    margin: 0 10px;
}